.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 70.49%;
  width:410px;
  height:551px;
  padding: 0;
  margin: 0 auto 6px auto;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/*.rslides1_nav.prev {
  margin-right:10px;
}
*/
.rslides1_nav.prev {
position: absolute;
left: 0;
top: 0;
width: 50%;
height: 96%;
z-index: -999;
}

.rslides1_nav.next {
position: absolute;
right: 0;
top: 0;
width: 50%;
height: 96%;
z-index: -999;
}

.rslides1_nav.prev img {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 60px;
  display: none;
}

.rslides1_nav.next img {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  right: 60px;
  display: none;
}

.rslides1_nav.prev:hover img, .rslides1_nav.next:hover img {
  /*display: block;*/
}